{
	"icon": "../../icon.png",
	"id": "com.palm.app.calculator",
	"main": "../../index.html",
	"splashBackground": "../../images/splash-screenshot-default.png",
	"splashicon": "../../icon-256x256.png",
	"title": "Калькулятор",
	"type": "web"
}